/* tournament-content */

.tournament-content,
.tournament-content *,
.tournament-content *::before,
.tournament-content *::after {
  box-sizing: border-box;
}

.tournament-content {
  width: 100%;
}

.tournament-content .content-block {
  padding-left: 16px;
  padding-right: 16px;
  margin-bottom: 20px;
}

.tournament-content .content-block h2 {
  background: none;
  padding-left: 0;
  padding-right: 0;
  border-bottom: none;
  margin-bottom: 0;
}

/* tournament-head */

.tournament-head,
.tournament-head *,
.tournament-head *::before,
.tournament-head *::after {
  box-sizing: border-box;
}

.tournament-head {
  padding: 23px 16px;
  width: 100%;
  margin-bottom: 11px;

  background: #ffffff;
  border: 1px solid #d9eafa;
  border-radius: 0 0 16px 16px;
}

.tournament-head h1 {
  margin: 0;
  padding: 0;
}

.tournament-head__caption-row {
  padding: 29px 0;
  display: flex;
  align-items: center;
}

.tournament-head__select {
  position: relative;
  flex: 0 0 254px;
  margin-left: auto;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 13px;
  line-height: 1.1;
  text-transform: uppercase;
  color: #383838;
}

.tournament-head__select img {
  width: 20px;
  height: auto;
  margin-right: 17px;
  display: block;
}

.tournament-head__select-button {
  display: flex;
  align-items: center;
  padding: 17px 14px;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
}

.tournament-head__select-button.active {
  border-radius: 4px 4px 0 0;
}

.tournament-head__select-button:hover {
  cursor: pointer;
}

.tournament-head__select-button::after {
  margin-left: auto;
  font-family: "Betru";
  content: "\e934";
  position: relative;
  font-size: 11px;
  font-weight: normal;
  transform: rotate(90deg);
  display: block;
}

.tournament-head__select-list {
  width: 100%;
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 0;
  background-color: #fff;
  border: 1px solid #e3e3e3;
  border-top: none;
  border-radius: 0 0 4px 4px;
  display: none;
}

.tournament-head__select-list.active {
  display: block;
}

.tournament-head__select-list li {
  display: flex;
  align-items: center;
  padding: 14px;
  border-top: 1px solid #e3e3e3;
}
.tournament-head__select-list li a {
  display: flex;
  align-items: center;
  line-height: 1.1;
  color: #383838;
  font-size: 13px;
}

.tournament-head__select-list li:hover {
  cursor: pointer;
}

.tournament-head__select-list li:hover span {
  text-decoration: underline;
}

.tournament-head__select-list li:first-child {
  border: none;
}

.tournament-head__link-row {
  display: flex;
  border: 1px solid #e3e3e3;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 33px;
}

.tournament-head__link-row a {
  flex: 1 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 7px;
  border-right: 1px solid #e3e3e3;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.1;
  text-align: center;
  color: #262f56;
}

.tournament-head__link-row a:last-child {
  border: none;
}

.tournament-head__link-row a:hover {
  cursor: pointer;
  opacity: 0.6;
}

.tournament-head__link-row a.active {
  background: #00c659;
  color: #ffffff;
}

.tournament-head__block {
  position: relative;
  z-index: 1;
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #e3e3e3;
  padding: 30px 15px;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.tournament-head__overlay {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.tournament-head__overlay img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.tournament-head__overlay::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, #262f56, #262f56);
  box-shadow: 0px 0px 4px rgb(0 0 0 / 15%);
  border-radius: 4px;
  opacity: 0.7;
}

.tournament-head__country {
  font-family: "Rubik";
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  color: #ffffff;
  margin-bottom: 15px;
}

.tournament-head__liga-img {
  width: 96px;
  height: 96px;
  margin-bottom: 16px;
}

.tournament-head__liga-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.tournament-head__name-liga {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 25px;
  line-height: 1.34;
  text-align: center;
  margin-bottom: 9px;
  color: #ffffff;
}

.tournament-head__year {
  margin-bottom: 15px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  color: #ffffff;
}

.tournament-head__date {
  font-family: "Rubik";
  font-weight: 300;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  color: #ffffff;
}

.tournament-head__date span {
  font-weight: 500;
  display: block;
}

@media screen and (max-width: 576px) {
  .tournament-head h1 {
    width: 100%;
  }
  .tournament-head {
    padding: 0;
    margin-bottom: 11px;
    background: none;
    border: none;
    border-radius: 0;
  }
  .tournament-head__caption-row {
    flex-wrap: wrap;
  }
  .tournament-head__select {
    margin: 15px auto;
    margin-bottom: -5px;
    width: 100%;
    flex: none;
  }
  .tournament-head__link-row {
    display: none;
  }
}

@media screen and (max-width: 400px) {
  .tournament-content .content-block {
    padding-left: 0;
    padding-right: 0;
  }

  .tournament-content .content-block h2 {
    padding-left: 12px;
    padding-right: 5px;
  }
}

/* Tennis Rank */
.tournament-head__tennis-rank {
  position: relative;
}
.tournament-head__tennis-rank_header {
  display: flex;
  align-items: center;
  margin: 20px 0;
}
.tournament-head__tennis-rank_image {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
  border: 1px #d9eafa solid;
  border-radius: 10px;
  padding: 10px 20px;
}
.tournament-head__tennis-rank h1 {
  /*    margin: 20px 0;*/
}
.tennis-rank {
  position: relative;
}

.tennis-rank__player,
.tennis-rank__header {
  display: flex;
  border-top: 1px #ececec solid;
  padding: 10px 0;
}
.tennis-rank__header {
  font-weight: 500;
  border: 0;
  background-color: #d9eafa;
}
.tennis-rank__player:nth-child(2n + 1) {
  background-color: #fbfbfb;
}
.tennis-rank__player_item,
.tennis-rank__header_item {
  position: relative;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1 0 auto;
}
.tennis-rank__player_item.player-number,
.tennis-rank__header_item.player-number {
  width: 50px;
  flex: none;
  font-weight: 500;
  /*    font-size: 14px;*/
}
.tennis-rank__player_item.player-data,
.tennis-rank__header_item.player-data {
  position: relative;
  /*    width: 300px;*/
  justify-content: flex-start;
  margin-left: 100px;
}
.player-data__photo {
  position: relative;
}
.player-data__info {
  position: relative;
  margin-left: 20px;
}
.player-data__name {
  position: relative;
  font-weight: 500;
}
.player-data__country {
  display: flex;
  align-items: center;
  margin-top: 5px;
}
.player-data__country img {
  margin-right: 10px;
  width: 20px;
  height: auto;
}
.tennis-rank__player_item.player-points,
.tennis-rank__header_item.player-points {
  width: 100px;
  flex: none;
  justify-content: flex-start;
}

/* timetable */

.timetable,
.timetable * {
  box-sizing: border-box;
}

.timetable {
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 15px;
}

.timetable__head {
  padding: 14px 16px;
  display: flex;
  align-items: center;

  font-family: "Rubik";
  font-weight: 300;
  font-size: 14px;
  line-height: 1;
  color: #000000;
  background: linear-gradient(
    269.94deg,
    rgba(243, 243, 247, 0.35) -11.86%,
    rgba(243, 243, 247, 0.35) 99.96%
  );
}

.timetable__date-column {
  flex: 0 0 69px;
  text-align: center;
  margin-right: 50px;
}

.timetable__prog-column {
  flex: 0 0 60px;
  margin-left: auto;
}
.timetable__kfs-column {
  display: flex;
  margin: 0;
  margin-left: auto;
  width: 231px;
}

.timetable__ratio-column {
  margin: 0 4px;
  flex: 0 0 69px;
  text-align: center;
}

.timetable__translation-column {
  margin: 0 auto;
  flex: 0 0 130px;
}

.timetable__team-column {
  margin: 0;
  width: 250px;
  display: flex;
  align-items: center;
  color: #262f56;
  margin-right: auto;
  font-weight: normal;
}

.timetable__row {
  padding: 16px 15px;
  border-top: 1px solid #dbdbdb;
  font-family: "Rubik";
  font-weight: 500;
  line-height: 1.1;
  display: flex;
  align-items: center;
  color: #262f56;
}
.timetable__row:last-child {
}

.timetable__date {
  border: 1px solid #f4f4f4;
  border-radius: 4px;
  font-size: 12px;
}

.timetable__date span {
  padding: 3px;
  display: block;
  text-transform: uppercase;
}

.timetable__date span:first-child {
  border-bottom: 1px solid #f4f4f4;
}
.timetable__date span:last-child {
  font-weight: normal;
}
.timetable__row.live .timetable__date span:last-child {
  color: #00c659;
  font-weight: 500;
}
.timetable__row.canceled .timetable__date span:last-child {
  color: #ec6f6f;
  font-weight: 500;
}
.timetable__img-column {
  display: flex;
  align-items: center;
}

.timetable__img {
  height: 47px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #f4f4f4;
  width: 47px;
}

.timetable__img img {
  width: 30px;
  height: 30px;
}

.timetable__img:last-child {
  position: relative;
  top: 0;
  left: -5px;
}
.timetable__team {
  display: flex;
  flex-direction: column;
}
.timetable__team span {
  font-size: 14px;
  display: block;
}

.timetable__value-column {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  text-align: center;
  width: 116px;
}

.timetable__value-column span {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 4px;
  width: 48px;
  height: 48px;
  border: 1px solid #f4f4f4;
  border-radius: 50%;
  font-size: 16px;
  flex: none;
}

.timetable__translation-link {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #f4f4f4;
  border-radius: 4px;
  padding: 15px 7px;
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  color: #262f56;
}

.timetable__translation-link:hover {
  cursor: pointer;
  opacity: 0.6;
}

.timetable__ratio-column span {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 5px;
  border: 1px solid #f4f4f4;
  border-radius: 4px;
  font-size: 14px;
}

.timetable__prog-link {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 1px solid #f4f4f4;
  margin-left: auto;
  width: 47px;
  height: 47px;
}

.timetable__prog-link:hover {
  cursor: pointer;
  opacity: 0.6;
}

.timetable__prog-link::before {
  font-family: "Betru";
  content: "\e934";
  position: relative;
  font-size: 11px;
  font-weight: normal;
  display: block;
  color: #262f56;
}

.loading .timetable__date-column {
  height: 41px;
}
.loading .timetable__date {
  height: 100%;
  border: 0;
  border-radius: 5px;
  overflow: hidden;
}
.loading .timetable__date span {
  height: 50%;
}

.loading .timetable__team span {
  border-radius: 5px;
  height: 20px;
  margin: 2px 0;
  width: 150px;
}
.loading .timetable__ratio-column span {
  border: 0;
}
.loading .timetable__prog-link::before {
  display: none;
}

.loading .timetable__date span,
.loading .timetable__img,
.loading .timetable__team span,
.loading .timetable__value-column span,
.loading .timetable__ratio-column,
.loading .timetable__prog-link {
  background-color: var(--loading_color);
  /*    animation: loadingAnimation 1s infinite;*/
  animation: gradientFade 2s infinite alternate;
  border: 0;
}

@media screen and (max-width: 991px) {
  .timetable__row {
    flex-wrap: wrap;
  }

  .timetable__team-column {
    flex: 0 0 calc(100% - 190px);
  }

  .timetable__head > div:not(.timetable__date-column) {
    display: none;
  }

  .timetable__row > div {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .timetable__translation-column {
    margin-left: 0;
  }

  .timetable__team-column {
    justify-content: center;
  }

  .timetable__value-column {
    margin-right: 0;
  }

  .timetable__date-column {
    margin-right: auto;
  }
}

@media screen and (max-width: 576px) {
  .timetable {
    border-left: none;
    border-right: none;
    border-radius: 0;
    border-bottom: 0;
    margin-bottom: 0;
  }

  .timetable__img-column {
    margin-right: 14px;
    width: 65px;
  }

  .timetable__row,
  .timetable__head {
    padding: 5px;
  }

  .timetable__date {
    font-size: 10px;
  }

  .timetable__date-column {
    flex-basis: 46px;
    margin-right: 20px;
  }

  .timetable__team-column {
    margin-left: 0;
    margin-right: auto;
    flex: none;
    width: 180px;
    justify-content: flex-start;
  }

  .timetable__img img {
    width: 21px;
    height: 21px;
  }

  .timetable__img {
    width: 31px;
    height: 31px;
  }

  .timetable__team span {
    font-size: 10px;
    line-height: normal;
  }

  .timetable__value-column span {
    font-size: 12px;
    width: 32px;
    height: 32px;
  }
  .timetable__kfs-column {
    margin-left: 0;
  }

  .timetable__value-column {
    flex-basis: 80px;
  }

  .timetable__translation-column {
    flex-basis: 87px;
  }

  .timetable__translation-link {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .timetable__ratio-column span {
    font-size: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .timetable__ratio-column {
    flex-basis: 46px;
  }

  .timetable__prog-link {
    width: 32px;
    height: 32px;
  }

  .timetable__prog-column {
    flex-basis: 32px;
  }
}

@media screen and (max-width: 500px) {
  .loading .timetable__team span {
    width: 100px;
  }
}

@media screen and (max-width: 375px) {
  .timetable__value-column {
    width: 100px;
    margin-left: 0;
    justify-content: flex-start;
  }
  .timetable__kfs-column {
    width: 144px;
  }
  .timetable__ratio-column {
    width: 40px;
    height: 30px;
    flex: none;
  }
  .timetable__ratio-column span {
    padding: 0;
    height: 100%;
  }
}

/* chmp-playoff */

.chmp-playoff,
.chmp-playoff *,
.chmp-playoff *::after,
.chmp-playoff *::before {
  box-sizing: border-box;
}

.chmp-playoff__body,
.chmp-playoff__header {
  display: flex;
}

.hmp-playoff__header_tab,
.chmp-playoff__body_item {
  flex: 0 0 25%;
}

.chmp-playoff__body {
  padding: 0 19px;
}

.pl-column__item {
  position: relative;
  z-index: 1;
  border: 1px solid #dcf1fb;
  border-right: 3px solid #858585;
  background-color: #fff;
}

.chmp-playoff__body_item.active .pl-column__item {
  border-right: 3px solid #00c659;
}

.pl-column__item_team {
  margin-bottom: 5px;
  display: flex;
  align-items: center;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 12px;
  line-height: 1;
  color: #262f56;
}

.pl-column__item_team img {
  margin-right: 11px;
}

.pl-column__item_teams {
  padding: 8px 11px;
}

.pl-column__item_datetime {
  padding: 6px 11px;
  font-family: "Rubik";
  font-weight: 300;
  font-size: 11px;
  line-height: 1.2;
  color: #262f56;
  background: #fcfeff;
  border-top: 1px solid #dcf1fb;
}

#pl-column-1 .pl-column__item:nth-child(odd) {
  margin-top: 16px;
  margin-bottom: 7px;
}

#pl-column-1 .pl-column__item:nth-child(even) {
  margin-bottom: 16px;
}

.pl-column__item::before {
  content: "";
  position: absolute;
  left: calc(100% + 3px);
  border: 1px solid #d9eafa;
  display: block;
  border-left: 0;
}

#pl-column-1 .pl-column__item::before {
  height: 50px;
  width: 128px;
}

#pl-column-1 .pl-column__item:nth-child(odd)::before {
  top: 21px;
  border-bottom: 0;
}

#pl-column-1 .pl-column__item:nth-child(even)::before {
  bottom: 21px;
  border-top: 0;
}

#pl-column-2 .pl-column__item::before {
  height: 83px;
  width: 128px;
}

#pl-column-2 .pl-column__item:nth-child(odd)::before {
  border-bottom: 0;
  top: 55%;
}

#pl-column-2 .pl-column__item:nth-child(even)::before {
  border-top: 0;
  bottom: 55%;
}

#pl-column-3 .pl-column__item::before {
  height: 214px;
  width: 152px;
}

#pl-column-3 .pl-column__item:nth-child(odd)::before {
  border-bottom: 0;
  top: 53%;
}

#pl-column-3 .pl-column__item:nth-child(even)::before {
  border-top: 0;
  bottom: 55%;
}

.pl-column {
  padding: 0 6px;
  display: flex;
  flex-direction: column;
  position: relative;
}

.pl-column:not(#pl-column-1) {
  justify-content: space-around;
}

.chmp-playoff__header {
  margin: 41px 23px 36px;
  position: relative;
}

.hmp-playoff__header_tab {
  position: relative;
  padding: 13px 0;
  font-family: "Rubik";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  color: #262f56;
}

.hmp-playoff__header_tab::before {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  background-color: #d6d6d6;
}

.hmp-playoff__header_tab.active::before {
  background-color: #00c659;
}

.chmp-table__container {
  position: relative;
  overflow: hidden;
}

.chmp-playoff {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity 0.5s ease-in;
  z-index: -1;
  width: 100%;
}

.chmp-playoff.active {
  width: 100%;
  z-index: 1;
  position: relative;
  opacity: 1;
  transition: opacity 0.5s ease-in;
}

.pl-column__item_team img {
  height: 28px;
  width: auto;
}

@media screen and (max-width: 1200px) {
  .chmp-playoff__body {
    padding: 0 7px;
  }

  .pl-column__item_team img {
    margin-right: 3px;
  }

  .chmp-playoff__header {
    margin: 41px 13px 36px;
  }
}

@media screen and (max-width: 768px) {
  .pl-column__item::before {
    display: none;
  }

  .chmp-playoff__body {
    position: relative;
    overflow: hidden;
  }

  .chmp-playoff__body {
    padding-left: 0;
    padding-right: 0;
  }

  .pl-column {
    display: block;
    padding-left: 17px;
    padding-right: 17px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: opacity 0.5s ease-in;

    flex-basis: 100%;
    width: 100%;
  }

  .pl-column.active {
    flex-basis: 100%;
    width: 100%;

    position: relative;
    opacity: 1;
    transition: opacity 0.5s ease-in;
  }

  #pl-column-1 .pl-column__item:nth-child(odd) {
    margin-top: 0;
    margin-bottom: 17px;
  }

  #pl-column-1 .pl-column__item:nth-child(even) {
    margin-bottom: 17px;
  }

  .pl-column:not(#pl-column-1) .pl-column__item {
    margin-bottom: 17px;
  }

  .chmp-playoff__header {
    margin-left: 17px;
    margin-right: 17px;
  }

  .hmp-playoff__header_tab {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 1px;
    flex: 0 0 calc(25% - 4px);
  }

  .hmp-playoff__header_tab:first-child::before {
    border-radius: 4px 0 0 4px;
  }

  .hmp-playoff__header_tab:last-child::before {
    border-radius: 0 4px 4px 0;
  }

  .pl-column__item_team img {
    margin-right: 13px;
  }

  .pl-column__item_team {
    font-size: 13px;
  }
}

@media screen and (max-width: 576px) {
  .hmp-playoff__header_tab {
    font-size: 14px;
    font-weight: 300;
  }

  .hmp-playoff__header_tab.active {
    font-weight: 500;
  }
}

/* полоса прокрутки (скроллбар) */
::-webkit-scrollbar {
  width: 4px;
  height: 4px; /*высота для горизонтального скролла */
  background-color: #f3f3f7;
  margin-top: 10px;
  padding-top: 10px;
}

/* ползунок скроллбара */
::-webkit-scrollbar-thumb {
  margin-top: 10px;
  background-color: #00c659;
  border-radius: 64px;
}
/* *** */

.container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.tournament-table {
  position: relative;
}

.scroll-table {
  overflow-x: auto;
  padding-bottom: 17px;
}

.bg-gradient {
  width: 74px;
  height: calc(100% - 21px);
  background: linear-gradient(
    270deg,
    #919191 -48.65%,
    rgba(223, 223, 223, 0) 87.84%
  );
  opacity: 0.66;
  position: absolute;
  top: 0;
  right: 0;
}

.tournament-table table {
  border-radius: 4px;
  overflow: hidden;
  border-collapse: collapse;
  color: #262f56;
  font-size: 12px;
  display: table;
}
.tournament-table table tbody {
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 0;
  overflow: unset;
}
.tournament-table table tr {
  /*    display: block;*/
  border: 0;
  background-color: #fff;
}
.tournament-table table tr:nth-last-child(2n + 2) {
  background-color: #fff;
}

.tournament-table th,
.tournament-table td {
  padding: 0;
  margin: 0;
  text-align: left;
  border: 0.5px solid #d6d6d6;
  font-weight: 500;
  white-space: nowrap;
  height: 40px;
  flex: none;
  width: 40px;
  border-right: 0;
  border-bottom: 0;
}
.tournament-table tr:nth-last-child(2n + 2) td {
  border-color: #d6d6d6;
}
.tournament-table td:last-child {
  border-right: 0.5px solid #d6d6d6;
}
.tournament-table tr:last-child td {
  border-bottom: 0.5px solid #d6d6d6;
}

.tournament-table table th {
  background-color: #f3f3f7;
}

.tournament-table table th.t-number,
.tournament-table table th.t-team {
  font-weight: 300;
}
.tournament-table table th.t-last {
  opacity: 0;
  border: none;
  min-width: 32px;
}

.tournament-table table img {
  width: 22px;
  height: 22px;
}

.tournament-table table .t-team {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  white-space: break-spaces;
  line-height: 1.3;
  width: 180px;
  padding: 0 10px;
}

.tournament-table table .t-team span {
  margin-left: 7px;
}

.tournament-table table td.empty {
  background-color: #f6f6f6;
}

.tournament-table table tbody tr:hover td {
  background-color: #00c659;
}

/* COUP TABLE */
.coup-table {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.coup-table__item {
  width: 23%;
  border: 1px #ccc solid;
  padding: 3px 10px;
  border-radius: 10px;
  margin: 0 1% 15px 1%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.coup-table__item_team {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 5px 0;
}
.coup-table__item_team.winner,
.winner .coup-table__item_team-name p {
  font-weight: 500;
}
.coup-table__item_team-name {
  display: flex;
  align-items: center;
}
.coup-table__item_team-score {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
}
.coup-table__item_team-name img {
  margin-right: 7px;
}
.coup-table__item_team-name p {
  margin: 0;
  font-size: 14px;
  line-height: 1.3;
}
@media screen and (max-width: 991px) {
  .coup-table__item {
    width: 31%;
  }
}
@media screen and (max-width: 768px) {
  .coup-table__item {
    width: 48%;
  }
}
@media screen and (max-width: 530px) {
  .coup-table__item {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
